body
{	
	width: 99%;
	height: 700px;
	margin-top: 0px;
	font-family: Calibri light,Arial, Agency FB;
	background-color: silver;
	min-width: 1045px;
}

#main_page
{	
	width: 98%;
	height: 98%;
	margin: 0% 0.5%;	
	border-radius: 5px;
	border: 1px solid silver;
	background-color: white;
}

#A
{
	float: left;
	width: 98%;
	height: 20%;
	margin: 0% 1%;	
	border-radius: 5px;
	border: 2px solid #FDFEFC;	
	background-color: white;
}
#A1
{
	float: left;
	background-color: white;
	width: 100%;
	height: 55%;
}
#A2
{
	float: left;	
	width: 94%;
	height: 33%;
	margin: 0% 2.3%;	
	background-color: lightslategrey;
}

#B
{
	float: left;
	width: 98%;
	height: 76%;
	margin: 0% 1%;	
	border-radius: 5px;
	border: 2px solid #FDFEFC;	
	background-color: white;
}
#B1
{
	float: left;
	width: 55%;
	height: 100%;
	margin: 0% 0% 0% 2.3%;	
}
#Y1
{
	float: left;
	width: 70%;
	height: 100%;	
	border-radius: 5px;
	background-color: white;
}
#Y2
{
	float: left;
	width: 30%;
	height: 100%;	
	border-radius: 0px 5px 5px;
	background-color: silver;
}

#B11
{
	float: left;	
	height: 55%;
	width: 100%;
	border-radius: 5px 0px;
	background-color: silver;
}
#B11-1
{
	float: left;
	width: 100%;
	height: 45%;
}
#B11-11
{
	float: left;	
	width: 100%;
	height: 100%;
}
#B11-12
{
	float: left;
	width: 100%;
	height: 100%;
}
#D1
{
	float: left;	
	width: 100%;
	height: 40px;
}
#D2
{
	float: left;
	width: 100%;
	height: 40px;
}

#B11-2
{
	float: left;
	width: 100%;
	height: 55%;
	font-size: small;
	background-color: lightgray;
}
#B11-21
{
	float: left;
	width: 100%;
	height: 80%;
	font-size: small;
	background-color: lightgray;
}
#B11-22
{
	float: left;
	width: 100%;
	height: 20%;
	font-size: small;
	background-color: lightgray;
}

#B12
{
	float: left;
	height: 45%;
	width: 100%;
	border-radius: 0px 0px 5px 5px;
	background-color: lightgray;
}
#B12-1
{
	float: left;
	height: 40%;
	width: 100%;
}
#B12-2
{
	float: left;
	height: 60%;
	width: 100%;
}
#paypal_buttons_container
{
	float: left;
	height: 100%;
	width: 60%;
	margin-left: 20%;
}

#B2
{
	float: left;
	width: 37%;
	height: 100%;
	margin: 0% 0% 0% 1.3%;	
	border-radius: 5px;
	border: 1px solid lightgray;
}
#B2-container
{
	float: left;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
#description
{
	width: 95%;
	height: 90%;
	margin: 3%;
	text-align: justify;
	font-size: medium;
	overflow-y: auto;
}

#footer
{
	width: 100%;
	height: 2%;
	margin-top: 0px;
	font-size: x-small;
}
